Skip to content

List envelope events

Request

Returns the events of the specified envelope.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

envelopeIdstring, (uuid)required

Unique identifier of the envelope

GET
/api/v1/organizations/{organizationId}/envelopes/{envelopeId}/events
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/envelopes/{envelopeId}/events' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
eventsArray of objects(EnvelopeEventResponse)required

The list of events.

Response
{ "events": [ { … } ] }